@media screen and (max-width:1024px) {
    #header #search {
        margin: 8px 0 0 0;
    }
    #header #search input {
        width: 460px;
    }
    .social-part {
        overflow: hidden;
    }
    .contact ul li {
        margin-bottom: 0px;
    }
    .box-product > div,
    .product-grid > div {
        margin-right: 2px;
    }
    .main-wrapper {
        margin: 15px 15px 0 15px;
    }
    #footer {
        margin: 0 15px 15px 15px;
    }
    .product-info .cart div {
        float: none;
        margin-bottom: 10px;
    }
    #facebook,
    #twitter_footer {
        width: 455px;
    }
}

@media screen and (max-width:320px) {
    #header #welcome a,
    #language,
    #currency {
        margin: 0 4px;
        font-size: 11px;
    }
    #powered {
        line-height: 20px!important;
        height: auto!important;
    }
    .product-info {
        overflow: hidden!important;
    }
    .htabs a {
        font-size: 11px;
        padding: 7px 5px 6px 5px;
    }
    #header #cart .content {
        width: 250px;
    }
}

@media screen and (max-width:480px) {
    .cart-info .quantity {
        white-space: normal;
    }
    #currency span,
    #language span {
        display: none;
    }
    .product-info .image a img {
        width: 100%;
    }
    #header #welcome a,
    #language,
    #currency,
    #header .links {
        font-size: 11px;
        margin: 0 5px;
    }
    .main-wrapper {
        padding: 0 10px;
    }
    #header #search input {
        width: 93%!important;
    }
    .flex-control-nav,
    .flex-direction-nav li a.prev:hover {
        display: none!important;
    }
    .contact ul li {
        float: none;
        width: auto;
    }
    .category-list ul {
        float: none;
        width: auto;
        margin-right: 0px;
    }
    .product-info .review > div {
        overflow: inherit;
    }
    .social-part {
        display: none;
    }
    #item-id-max {
        text-overflow: ellipsis;
        width: 20px;
        white-space: nowrap;
        overflow: hidden;
    }
}

@media only screen and (min-width:801px) {
    #menu > ul,
    #menuaccount > ul,
    #footer ul {
        display: block!important;
    }
}

@media screen and (max-width:800px) {
    #show_small {
        display: block !important;
    }
    body {
        -webkit-text-size-adjust: auto;
    }
    .wrapper {
        margin: 0px 0 0 0;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }
    .wrapper,
    #footer,
    #header,
    .header-top,
    .fpart {
        width: auto!important;
    }
    #container {
        width: none!important;
    }
    #header {
        min-height: auto;
        text-align: center;
        margin: 0 auto;
        padding: 10px 0 6px 0;
    }
    #header #logo {
        float: none;
        margin: 0;
        padding: 20px 10px;
    }
    .home,
    #column-right,
    #column-left {
        display: none!important;
    }
    #header #welcome {
        width: 100%;
        float: none;
    }
    h1 {
        text-align: center
    }
    .login-content .left,
    .login-content .right,
    .checkout-content .left,
    .checkout-content .right {
        width: auto!important;
        float: none;
    }
    #content .content .right {
        margin-top: 10px;
    }
    .login-content .left .content,
    .login-content .right .content {
        min-height: inherit
    }
    input[type="text"],
    input[type="password"],
    textarea {
        width: 96%;
    }
    select {
        width: 99%;
    }
    #cc_table select {
        width: 80%;
    }
    .breadcrumb a {
        font-size: 11px;
        margin-bottom: 10px;
        display: inline-block
    }
    #header #search {
        float: none;
        padding: 0 0 10px 0;
        width: 100%;
        margin: 0;
    }
    #header #search input {
        width: 96%;
    }
    #header .button-search {
        position: absolute;
        float: none;
        right: 0
    }
    #header #cart {
        position: relative;
        display: inline-block;
        bottom: 0;
    }
    #header #cart:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
    }
    #header #cart .heading {
        padding: 0;
        margin: 0 auto;
        float: none;
        display: inline-block;
    }
    #header #cart .content {
        z-index: 1011;
        position: relative;
        top: 0;
    }
    #menu,
    #menuaccount {
        padding: 0;
        height: auto;
        text-align: center;
    }
    #menu > ul > li,
    #menuaccount > ul > li {
        float: none;
        padding: 0px;
    }
    #menu > span,
    #menuaccount > span {
        text-transform: uppercase;
        font-size: 16px;
        padding: 0px 15px 0px 8px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        margin: 0;
        cursor: pointer;
        display: inline-block;
        color: #fff;
        background: url(../images/arrow-down.png) no-repeat right center;
    }
    #menu > ul,
    #menuaccount > ul {
        display: none;
        text-align: left;
        background: #fff!important;
        box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
        position: relative;
        z-index: 9;
    }
    #menu > ul > li > div,
    #menuaccount > ul > li > div {
        display: block;
        position: inherit;
        z-index: auto;
        border: 1px solid #ddd;
        border-width: 1px 0px 0px 0px;
        box-shadow: none!important;
        margin: 0!important;
        background: none!important;
    }
    #menu > ul > li > div > ul > li > a,
    #menuaccount > ul > li > div > ul > li > a {
        color: #333!important
    }
    #menu > ul > li > div > ul > li > a:hover,
    #menuaccount > ul > li > div > ul > li > a:hover {
        background: #eee!important
    }
    #menu > ul > li > a:hover,
    #menuaccount > ul > li > a:hover {
        background: #fff!important
    }
    #menu > ul > li > div > ul,
    #menuaccount > ul > li > div > ul {
        display: inline;
        padding: 0;
    }
    #menu > ul > li:hover > div,
    #menuaccount > ul > li:hover > div {
        display: block;
    }
    #menu > ul > li > a,
    #menuaccount > ul > li > a {
        color: #222!important;
        line-height: 30px;
        border-bottom: 1px solid #eee;
        margin-top: 2px;
        background: #eee!important;
    }
    #footer {
        padding: 0!important;
    }
    #footer .column {
        float: none;
        width: auto;
        margin: 0!important;
        display: inline;
    }
    #footer h3 {
        cursor: pointer;
        display: block;
        text-align: center;
        padding: 5px 0;
        border-top: 1px dashed #444444;
        height: 32px;
        line-height: 32px;
    }
    #footer h3.active {
        color: #eee;
        background-color: #383838;
    }
    #footer .column a {
        font-size: 14px;
        padding: 3px 0;
        line-height: 25px;
        height: 25px;
        background: none;
    }
    #footer .column:hover ul {
        display: none;
    }
    #footer .column ul {
        display: none;
        position: relative;
        bottom: 0px;
        width: auto;
    }
    #footer .column ul li {
        text-align: center;
    }
    .contact {
        border-top: 1px dashed #444444;
        padding-top: 10px;
    }
    #footer .info {
        width: auto;
        display: inline;
        float: none;
    }
    #footer .info h3 {
        padding: 5px 0;
    }
    #footer .about-text {
        display: none;
        text-align: center;
        padding: 0 10px;
    }
    .social_wrap {
        display: none!important;
    }
    #powered {
        text-align: center;
        width: 100%;
        line-height: normal;
        padding-top: 10px;
        border-top: 1px dashed #444444;
        height: auto!important;
    }
    #powered .fl {
        float: none;
    }
    .payments_types {
        float: none;
        margin: 10px 0 0px 0;
    }
    .payments_types img {
        margin-bottom: 10px;
    }
    #column-right + #content {
        margin-right: 0!important;
    }
    #column-left + #content {
        margin-left: 0!important;
    }
    #column-left + #column-right + #content,
    #column-left + #content {
        margin-left: 0!important;
    }
    .product-list .left {
        width: auto;
        float: none;
    }
    .social {
        float: none;
        margin: 10px;
        text-align: center;
        clear: both;
    }
    .social h3 {
        display: none!important;
    }
    #footer .column a {
        font-size: 13px;
    }
    .jcarousel-skin {
        display: none!important;
    }
    .product-info > .left {
        float: none;
        text-align: center;
        margin-right: 0px;
    }
    .product-info > .left + .right {
        margin-left: auto;
        text-align: center;
    }
    .product-info .image {
        float: none;
    }
    .mousetrap {
        width: 99%;
    }
    .product-info .image-additional {
        width: auto;
        margin-bottom: 10px;
        max-width: none;
    }
    .product-info .image-additional a {
        display: inline-block;
        float: none;
    }
    .product-info .cart div {
        margin-bottom: 10px;
        float: none;
    }
    .product-grid,
    .box,
    .box-product {
        text-align: center;
    }
    .cart-info thead .price,
    .cart-info tbody .price {
        display: none;
    }
    .sitemap-info .left,
    .sitemap-info .right,
    #content .content .left,
    #content .content .right,
    .return-comment,
    .return-captcha,
    .manufacturer-list ul,
    .order-list .order-content div {
        float: none;
        width: auto
    }
    .cart-info thead .model,
    .cart-info tbody .model,
    .wishlist-product thead .model,
    .wishlist-product thead .stock,
    .wishlist-product tbody .model,
    .wishlist-product tbody .stock {
        display: none;
    }
    .mobile-name {
        display: block!important;
    }
    .mobile-rating img {
        width: 70px;
    }
    .mobile-search {
        margin-bottom: 10px;
    }
    #footer-top-outside {
        display: none;
    }
    .pagination {
        text-align: center;
        margin-bottom: 0;
    }
    .pagination .links {
        float: none;
    }
    .pagination .results {
        float: none;
        margin-top: 5px;
    }
    .box .box-heading span {
        padding: 0 30px;
    }
    .box-product > div,
    .product-grid > div {
        margin-right: 10px;
    }
    .buttons .right {
        float: none;
        text-align: center;
    }
    .buttons .center {
        margin-top: 10px;
    }
    .accordion .button {
        margin-top: 10px;
    }
}
